body {
  margin: 0;
  background-color: #fff;
}

h1 {
  font-size: 30px;
  color: #fff;
  font-family: "Roboto", serif;
  font-weight: 500;
}

h2 {
  font-size: 24px;
  color: #B68624;
  margin-bottom: 0;
  font-family: "Roboto", serif;
  line-height: 1.5em;
  font-weight: 500;
}

@media screen and (max-width: 1024px) {
  h2 {
    font-size: 20px;
  }
}

@media screen and (max-width: 600px) {
  h1 {
    font-size: 26px;
  }
}

h3 {
  font-size: 16px;
  font-family: "Roboto", serif;
  font-weight: 600;
  line-height: 1.5em;
  color: #000;
  margin-bottom: 0;
  margin-top: 30px;
}

p {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 2em;
  color: #000;
}

a {
  text-decoration: none;
  color: #fff;
}

a:hover {
  color: #000;
}

.cta-button:hover {
  color: #fff !important;
}

header {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 10000;
  border-bottom: 1px solid #d8d8d8;
}

.header-top-bar {
  background-color: #B68624;
  height: 35px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-end;
}

.header-top-bar p {
  line-height: 1em;
  font-weight: 500;
  width: 1200px;
  margin: 0 auto;
  padding-right: 10px;
  text-align: right;
}

.header-top-bar a {
  color: #fff;
}

.header-top-bar a:hover {
  color: #000;
}

header a {
  color: #000;
}

.header-container {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  height: 90px;
  position: relative;
}

.logo {
  width: 15%;
}

.logo a {
  position: absolute;
  top: -30px;
}

.logo img {
  max-width: 120px;
}

ul {
  margin-block: 0 !important;
  margin-inline: 0;
  padding-inline-start: 0 !important;
}

.cta-button-box {
  width: 30%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 10px;
}

.cta-button {
  padding: 10px 20px;
  background-color: #B68624;
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 90%;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  padding-left: 20px;
}

.navigation {
  display: flex;
  list-style: none;
  gap: 20px;
  justify-content: flex-end;
}

.navigation li {
  padding-top: 15px;
  padding-bottom: 15px;
}

.navigation .sub-menu li {
  padding: 0;
}

.navigation li a:hover {
  color: #B68624;
}

.navigation li a.active {
  color: #B68624;
}

.has-sub-menu {
  position: relative;
}

.sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 10;
  list-style: none;
  width: max-content;
  font-size: 14px;
  min-width: 140px;
}

.sub-menu li a {
  display: block;
  max-width: 100%;
  padding: 12px;
  line-height: 1.7em;
}

.sub-menu li:hover {
  background-color: #f3f3f3;
}

.navigation .has-sub-menu a:hover {
  border-bottom: none;
  color: #B68624;
}

.sub-menu li {
  border-bottom: 1px solid #f2f2f2;

}

.has-sub-menu i {
  font-size: 12px;
  color: #000;
}

@media screen and (min-width: 1024px) {
  .has-sub-menu:hover .sub-menu {
    display: block;
  }
}

.has-sub-sub-menu:hover .sub-sub-menu {
  display: block;
}

.sub-sub-menu {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 10;
  list-style: none;
  width: max-content;
  font-size: 14px;
  max-width: 300px;
  min-width: 140px;
}

.hamburger-icon {
  display: none;
  border: none;
  background-color: transparent;
}

.hamburger-icon .fa-bars,
.hamburger-icon .fa-x {
  color: #555;
  font-size: 18px;
  cursor: pointer;
}

.hamburger-icon input[type="checkbox"] {
  appearance: none;
}

@media screen and (max-width: 1024px) {
  .menu {
    font-size: 16px;
    justify-content: flex-end;
  }

  .has-sub-menu i {
    color: #fff;
  }

  .logo a {
    position: unset;
    max-width: 100%;
  }

  .logo img {
    height: 80px;
    max-width: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }

  .navigation {
    max-height: 0;
    overflow: hidden;
    flex-direction: column;
    transition: max-height ease-in-out 0.5s;
    position: absolute;
    background-color: #000;
    top: 100%;
    align-items: flex-start;
    width: 100%;
    left: 0;
    gap: 0;
  }

  .navigation li {
    border-bottom: 1px solid #575757;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    align-items: center;
  }

  .navigation li a {
    width: 100%;
    display: block;
    padding: 7px 25px;
    color: #fff;
  }

  li:has(.active) {
    background-color: #f3f3f3;
  }

  .navigation li a:hover {
    border: unset;
  }

  .hamburger-icon {
    display: block;
  }

  .fa-x {
    display: none !important;
  }

  header:has(.hamburger-icon input[type="checkbox"]:checked) .navigation {
    margin-top: 1rem;
    display: flex;
    max-height: 1200px;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
  }

  header:has(.hamburger-icon input[type="checkbox"]:checked) .fa-bars {
    display: none;
  }

  header:has(.hamburger-icon input[type="checkbox"]:checked) .fa-x {
    display: inline-block !important;
  }
}

@media screen and (max-width: 1024px) {
  .js-mobile-dropdown-button {
    appearance: none;
    background: #fff0;
    border: none;
  }
}

@media screen and (max-width: 1024px) {
  .mobile-sub-menu, .mobile-sub-menu-courses, .mobile-sub-menu-healing, .mobile-sub-menu-mcks {
    background-color: #B68624;
    border: none;
    width: 100%;
    font-size: 13px;
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease-out;
  }

  .mobile-parent-menu li a {
    color: #000;
  }
}

@media screen and (max-width: 1024px) {
  .has-sub-menu .desktop-icon {
    display: none !important;
  }
}

@media screen and (max-width: 1024px) {
  .js-mobile-dropdown-button i {
    font-size: 18px;
  }
}

.dropdown-box {
  display: none;
}

@media screen and (max-width: 1024px) {
  .dropdown-box {
    display: block;
    width: 10%;
    transition: all ease-in 1s;
  }
}

@media screen and (max-width: 1024px) {
  .sub-menu {
    width: 100%;
    display: none;
  }
}

.is-open {
  max-height: 1000px !important;
}

.title-box {
  width: 30%;
  margin-left: 50px;
}

.title-box h1, .title-box h2 {
  color: #B68624;
  font-size: 20px;
}

.title-box p {
  font-size: 30px;
  margin-block-start: 0;
  line-height: 1.5em;
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .title-box {
    width: 60%;
    margin-left: 10px;
    margin-top: -20px;
  }

  .title-box h1, .title-box h2 {
    font-size: 14px;
  }

  .title-box p {
    font-size: 16px;
  }

  .title-box .cta-button {
    font-size: 14px;
    padding: 8px 12px;
  }
}

.content-parts-full-width {
  width: 100%;
}

.content-parts {
  max-width: 1200px;
  margin: 50px auto;
  text-align: left;
  padding: 0 5%;
}

.content-parts ul li {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin-left: 30px;
}

.two-columns, .three-columns, .four-columns {
  display: flex;
}

.two-columns .col-1, .two-columns .col-2 {
  width: 50%;
}

.two-columns .w-70 {
  width: 70%;
}

.two-columns .w-30 {
  width: 30%;
}

.three-columns .col-1, .three-columns .col-2, .three-columns .col-3 {
  width: 33%;
}

.col-one-fourth {
  width: 25%;
}

@media screen and (max-width: 1024px) {
  .top-banner {
    height: 30vh;
  }
}

@media screen and (max-width: 600px) {
  .two-columns, .three-columns, .four-columns {
    flex-direction: column;
    justify-content: center;
  }

  .two-columns .col-1, .two-columns .col-2, .three-columns .col-1, .three-columns .col-2, .three-columns .col-3 {
    width: 100%;
  }

  .col-one-fourth {
    width: 100%;
  }

  .cta-button {
    padding: 10px 18px;
    font-size: 18px;
  }

  .content-parts {
    padding: 0 5%;
    margin: 35px auto;
  }
}


#home-page-banner {
  background-image: url("/assets/images/test-banner-desktop.jpg");
}

@media screen and (max-width: 600px) {
  #home-page-banner {
    background-image: url("/assets/images/test-banner-mobile.jpg");
  }
}

footer {
  background-color: #EBEBEB;
  width: 100%;
}

footer a {
  color: #000;
}

footer a:hover {
  color: #B68624;;
}

.footer-column {
  width: 33%;
}

.footer-container {
  padding: 45px 5%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.footer-container h3 {
  font-size: 20px;
  margin-block-end: 0;
  color: #B68624;
  font-weight: 600;
}

.footer-container p {
  margin-block: 0;
}

#footer-logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#footer-logo img {
  max-width: 150px;
}

#footer-bbb {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#footer-bbb img {
  max-width: 180px;
}

#payment-logos {
  margin-top: 30px;
  gap: 5px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}

@media screen and (min-width: 600px) and (max-width: 1024px) {
  .footer-container {
    flex-wrap: wrap;
    padding-left: 5%;
    row-gap: 50px;
  }

  .footer-column {
    width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .footer-container {
    flex-direction: column;
    gap: 30px;
    text-align: center;
  }

  .footer-column p {
    text-align: center;
  }

  .footer-column {
    width: 100%;
  }

  #payment-logos {
    justify-content: center;
  }
}

#home-three-boxes {
  background-color: #B68624;
}

#home-three-boxes .three-columns {
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 0;
  gap: 30px;
}


#home-three-boxes .three-columns .col-1, #home-three-boxes .three-columns .col-2, #home-three-boxes .three-columns .col-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.all-texts {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#home-three-boxes p {
  color: #fff;
  text-align: center;
  max-width: 80%;
}

@media screen and (max-width: 600px) {
  #home-three-boxes .three-columns {
    gap: 60px;
  }

  #home-three-boxes .three-columns .col-1, #home-three-boxes .three-columns .col-2, #home-three-boxes .three-columns .col-3 {
    align-items: flex-start;
  }

  .all-texts {
    align-items: flex-start;
    padding-left: 20px;
  }

  #home-three-boxes p {
    text-align: left;
    max-width: 95%;
  }

  #home-three-boxes .black-cta {
    margin-left: 20px;
  }
}

.icon-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.icon-text img {
  max-width: 50px;
}

.icon-text h2 {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}

.black-cta {
  background-color: #000;
  color: #fff;
  padding: 10px 30px;
}

.black-cta:hover {
  background-color: #fff;
  color: #000 !important;
}

#home-quick-links {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, rgba(182, 134, 36, 0.71), #fff 50%);
  padding: 30px 0;
}

#home-quick-links .four-columns {
  gap: 15px;
}

#home-quick-links .four-columns .col-one-fourth {
  border: 1px solid #B68624;
}

#home-quick-links .four-columns .col-one-fourth img {
  max-width: 100%;
  width: 180px;
  margin: 20px auto;
  display: block;
}

#home-quick-links .four-columns .col-one-fourth a {
  background-color: #B68624;
  text-align: center;
  font-family: "Roboto", sans-serif;
  padding: 10px 0;
  width: 100%;
  display: block;
  text-transform: uppercase;
  color: #fff;
}

#home-quick-links .quick-links-images {
  background-color: unset !important;
}

#home-quick-links h2 {
  color: #000;
}

#home-last-cta:hover {
  background-color: #B68624;
  color: #fff !important;
}

.mobile-only {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  .mobile-only {
    display: block !important;
  }

  .desktop-only {
    display: none !important;
  }
}

.carousel-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(0, 0, 0, 1) 18%, rgba(0, 0, 0, 0) 80%);
  z-index: 5;
  pointer-events: none;
}

.title-box {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  color: white;
  z-index: 10;
  padding: 20px;
  max-width: 450px;
}


.carousel-container {
  width: 100%;
  height: 70vh;
  position: relative;
  overflow: hidden;
  margin: auto;
}

.carousel-slides {
  display: flex;
  height: 100%;
  transition: transform 0.5s ease-in-out;
}

.carousel-slide {
  flex-shrink: 0;
  position: relative;
}

.carousel-slide img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
  display: block;
}

.carousel-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: unset;
  color: white;
  border: none;
  padding: 10px 15px;
  font-size: 24px;
  cursor: pointer;
  z-index: 10;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.carousel-btn:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.prev-btn {
  left: 20px;
}

.next-btn {
  right: 20px;
}

.carousel-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  z-index: 10;
}

.dot {
  width: 10px;
  height: 10px;
  margin: 0 3px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s;
}

.dot.active {
  background-color: white;
}


@media (max-width: 1024px) {
  .carousel-container {
    height: 50vh;
  }

  .carousel-container img {
    object-fit: cover;
  }

  .carousel-btn {
    padding: 8px 12px;
    font-size: 20px;
  }
}

@media (max-width: 600px) {
  .content-bottom-left {
    bottom: 58%;
    left: 0;
  }

  .content-bottom-right {
    bottom: 59%;
    right: 0;
  }

  .carousel-container {
    height: 35vh;
  }

  .carousel-dots {
    bottom: 10px;
  }

  .dot {
    width: 6px;
    height: 6px;
  }

  .prev-btn {
    left: 5px;
  }

  .next-btn {
    right: 5px;
  }
}

.title-bar {
  background-color: #B68624;
  padding: 15px 0;
}

.title-text {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 5%;
}

.title-text h1, .title-text .p-as-title {
  color: #000;
  font-size: 30px;
  font-weight: 500;
}

.title-text .p-as-title {
  line-height: 1em;
  margin: 20px 0px;
}

@media (max-width: 600px) {
  .title-text h1, .title-text .p-as-title {
    font-size: 26px;
  }
}

.title-text p {
  color: #fff;
}

.colored-text {
  color: #B68624;
}

.margined-top {
  margin-top: 10px;
  display: inline-block;
}

#contact-us-section {
  background-color: #B68624;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}

#contact-us-section h1, #contact-us-section a {
  color: #000;
}

#contact-us-section a:hover {
  color: #fff;
}

.forms {
  width: 550px;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 95%;
  margin-top: 30px;
}

@media (max-width: 600px) {
  .forms{
    width: 240px;
  }
}

.forms input,
.forms textarea {
  width: 100%;
  padding: 10px 0 10px 10px;
  margin: 10px 0;
  border: 2px solid #000;
  background-color: #B68624;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}

.forms .submit-button {
  width: 50%;
  cursor: pointer;
  background-color: #000;
  color: #fff !important;
}

.forms .submit-button:hover {
  background-color: #fff;
  color: #000 !important;
}

@media screen and (max-width: 1024px) {
  .form-box {
    margin: 0 auto;
  }
}

.forms label {
  font-family: "Roboto", sans-serif;
  text-align: left;
  width: 100%;
}

.success-page h1, .success-page ul li a, .page-error h1, .page-error ul li a {
  color: #000;
}

.page-error {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 50px 0;
}

.content-parts a {
  color: #B68624;
}


.product-category {
  width: 100%;
  background-color: #D9D9D9;
  text-align: center;
  color: #000;
  padding: 8px 0;
  font-weight: 400;
}

.products-section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 30px;
}

.product-box {
  border: 1px solid #000;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.product-box h3 {
  font-weight: 400;
  font-size: 20px;
}

.product-box a {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  padding: 6px 14px;
  background-color: #B68624;
  color: #000;
}

.product-box a:hover {
  color: #fff;
}

.product-box img {
  max-width: 70%;
  display: block;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .products-section {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 600px) {
  .products-section {
    grid-template-columns: repeat(1, 1fr);
  }

  .product-box {
    align-items: center;
  }

  .product-image-text {
    text-align: center;
  }
}

#first-category {
  margin-top: 50px;
}

.sub-product-title {
  font-weight: 600;
  margin-bottom: 30px;
  color: #575757;
}

.product-detail h1 {
  color: #000;
}

.product-detail h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

.product-detail .two-columns {
  gap: 30px;
  align-items: flex-start;
}

.single-product-image-box {
  border: 1px solid black;
  padding: 30px;
}

.single-product-image-box img {
  max-width: 100%;
}

@media screen and (max-width: 600px) {
  .single-product-image-box {
    padding: unset;
  }

  .product-detail .two-columns .w-70 {
    order: 2;
  }

  .single-product-image-box img {
    max-width: 90%;
    margin: 5% auto;
    display: block;
  }
}

.product-image-text a {
  padding: 0;
  background-color: unset;
  display: inline-block;
}

.content-parts .cta-button {
  color: #000;
}
